[HEADER]
GROOVES_NUMBER=5

[GROOVE_0]
NAME=groove_
MIN=0.0
MAX=0.35
MULT=5


[GROOVE_1]
NAME=groove_001
MIN=0
MAX=1
MULT=1

[GROOVE_2]
NAME=groove_002
MIN=0
MAX=0.5
MULT=1

[GROOVE_3]
NAME=groove_003
MIN=0
MAX=0.5
MULT=1


[GROOVE_4]
NAME=sand
MIN=1.0
MAX=0.2
MULT=.5